#ifndef INCLUDED_OOO_VBA_DAO_QUERYDEFSTATEENUM_HPP
#define INCLUDED_OOO_VBA_DAO_QUERYDEFSTATEENUM_HPP

#include "ooo/vba/dao/QueryDefStateEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_QUERYDEFSTATEENUM_HPP
